<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item>
        <shape android:shape="oval">
            <solid android:color="@color/toggle_on"/>
            <size
                android:width="@dimen/levels_toggle_container_diam"
                android:height="@dimen/levels_toggle_container_diam"/>
        </shape>
    </item>
    <item
        android:drawable="@drawable/vector_shadows"
        android:gravity="center"
        android:width="@dimen/leveks_toggle_icon_diam"
        android:height="@dimen/leveks_toggle_icon_diam"/>
</layer-list>